com.lowagie.text.pdf

## Interface PdfSignatureAppearance.SignatureEvent

- Enclosing class:
    PdfSignatureAppearance

      public static interface PdfSignatureAppearance.SignatureEvent

  An interface to retrieve the signature dictionary for modification.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `getSignatureDictionary(PdfDictionary sig)` Allows modification of the signature dictionary.

- - ### Method Detail

    - #### getSignatureDictionary

          void getSignatureDictionary(PdfDictionary sig)

      Allows modification of the signature dictionary.
      Parameters:
        `sig` - the signature dictionary